Pod::Spec.new do |s|
  s.name             = 'WebIdIosBankIdentPlugin'
  s.version          = '11.3.0-SNAPSHOT'
  s.summary          = 'The WebID BankIdent plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4-snapshots/de/webid-solutions/WebIdIosBankIdentPlugin/11.3.0/WebIdIosBankIdentPlugin.framework-v11.3.0-SNAPSHOT-351.zip', :sha256 => 'c85eadbe7a3834d3459e7664275329df16b6855b69df3a66f8c2dffb39144458' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdIosBankIdentPlugin.xcframework'

  s.dependency "WebIdPluginCore", "13.3.0-SNAPSHOT" #branch:redesign-v4-snapshots
  s.dependency "XS2AiOS", "2.1.0"
end
